Desarrollo y Diseño

WordPress: Verifica su tu theme WP cumple con los estándares programación segura

wordpress-logos

La última semana muchos sitios web como menteprincipiante.com se vieron afectado tras una vulnerabilidad que afecta a los temas premium de WordPress, la falla estaba en la librería TimThumb que se utiliza para redimensionar las imágenes.

A pesar de los esfuerzos, parece que aún no se a restablecido completamente, lo digo porque hoy nos vimos afectados nuevamente, de allí que surge la necesidad de verificar si tu theme, plantilla wordpress cumple o no con los estándares actuales de programación segura. Para eso usaremos el siguiente plugin:

Plugin Theme-Check

Theme-Check, es una manera fácil de comprobar y asegurarse que los themes de wordpress cumplan con las especificaciones de las últimas normas. Las pruebas se ejecutan desde el panel de administración y los informes son fácil de entender.

Una herramienta importante para desarrolladores de temas, para asegurarse de cumplir con las buenas prácticas y estándares.

Conclusión: Existen Themes WordPress que están probados y son seguros, como: Twenty Ten y Twenty Eleven. Ambos temas son muy adaptables y los puedes modificar según tus diseño, como ejemplo pueden ver el trabajo que están haciendo en movilmp.com, usando Twenty Eleven para adaptarlo a su diseño web.

Acerca del Autor

AbelRL

1 Comentario

Clic Aqui para Publicar un Comentario

  • Información Bitacoras.com…

    Valora en Bitacoras.com: La última semana muchos sitios web como menteprincipiante.com se vieron afectado tras una vulnerabilidad que afecta a los temas premium de WordPress, la falla estaba en la librería TimThumb que se utiliza para redimensiona……